የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Esd 1:1

Chuj San Sebastian Bible

CSS

A 'a yic b'ab'l ab'il yoch Ciro reyl 'a Persia, ata x'el'ch tas ya'jnac Jehová yal-l Jeremías. A Jehová a 'ix aln 'a snab'en Ciro sreyl Persia, yic xya'n tz'ib'xoc jun ley, xya'n alxoc 'el 'ixtc 'a smasnil yol snacion̈

አወዳድር

{{ጥቅስ}} ያስሱ

2

Esd 1:2-3

Chuj San Sebastian Bible

CSS

An Ciro in tic, sreyl in Persia, an tzwal 'ixtic: A Jehová Dios 'ay yic satcha'an̈, a x'a'n 'och smasnil nacion̈ 'ay 'a sat lum tic 'a yol in c'ab'. A 'ix aln 'ayin, to tzin b'o chan̈ junc yatut 'a Jerusalén 'a yol yic Judá. Yuj cha, tzann̈j ex to schon̈b' Jehová eyaji, colwjan̈ec, 'ixquec 'at b'oc chan̈ yatut Jehová e Diosal 'a Jerusalén 'a yol yic Judá.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት